.table1 {font-family: Arial;
font-size: 12px;
color:#183A64;
background:#FFFFFF;
margin: 0px;
border:1px solid #B5BCB2;

text-align:justify;
}

body {background-image:url(kokotausta1.jpg);}

.td1 {height:60px;
width:750px;}


.td2 {height:70px;
width:750px;}

.td5 {width:750px;}

.td4 {height:10px;}

.sisatable {background-image:url(tausta1b.jpg);
width:715px;
border:1px solid #A1B3C9;
font-size: 12px;
color:#183A64;
font-family: Arial;
text-align:justify;
}

.alalaatikko {
width:715px;
font-size: 12px;
color:#183A64;
font-family: Arial;
text-align:justify;
}

.ai {  width:715px; 
	font-size:12px;
	color:#183A64;
font-family: Arial;}

.smalljee  {font-family: Arial;
font-size: 10px;
color:#183A64;
	width:70px;
}

.kasvatti {	font-size:12px;
	color:#183A64;
font-family: Arial;
	width:715px;}

A:link {color:#1A3D98;text-decoration:none; }
A:visited {color:#1A3D98;text-decoration:none; }
A:active {color:#1A3D98;text-decoration:none;  }
A:hover {color:#467DB3;text-decoration:font-weight:bolden;} 
